INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'PL', 'POLAND');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'BS', 'BELARUS');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'RU', 'RUSSIA');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'GE', 'GERMANY');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'GB', 'GREAT BRITAIN');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'FR', 'FRANCE');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'ES', 'SPAIN');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'PR', 'PORTUGAL');
INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'IT', 'ITALY');
-- INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'BU', 'BULGARIA');
-- INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'CR', 'CROATIA');
-- INSERT INTO COUNTRY(ID, CODE, NAME) VALUES (NEXTVAL('country_id_seq') ,'HU', 'HUNGARY');

INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),1 ,'KRK', 'KRAKOW JOHN PAUL II INTERNATIONAL AIRPORT', 'KRK', 'KRAKOW');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),2 ,'MNS', 'MINSK NATIONAL AIRPORT', 'MNS', 'MINSK');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),3 ,'MSC', 'DOMODEDOVO INTERNATIONAL AIRPORT', 'MSC', 'MOSCOW');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),3 ,'PET', 'PULKOVO AIRPORT', 'PET', 'PETERSBURG');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),4 ,'HAM', 'HAMBURG LUBEKA', 'HAM', 'HAMBURG');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
 VALUES (NEXTVAL('airport_id_seq'),4 ,'BER', 'BERLIN BRANDENBURG WILLY BRANDT', 'BER', 'BERLIN');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),5 ,'LDN', 'HEATHROW AIRPORT', 'LDN', 'LONDON');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),5 ,'BIR', 'BIRMINGHAM AIRPORT', 'BIR', 'BIRMINGHAM');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),6 ,'PAR', 'CHARLES DE GAULLE AIRPORT', 'PAR', 'PARIS');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),7 ,'MAD', 'ADOLFO SUAREZ MADRID–BARAJAS AIRPORT', 'MAD', 'MADRID');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),8 ,'LSB', 'LISBONA PORTELA', 'LSB', 'LISBON');
INSERT INTO AIRPORT(ID, COUNTRY_ID, AIRPORT_CODE, AIRPORT_NAME, CITY_CODE, CITY_NAME)
VALUES (NEXTVAL('airport_id_seq'),9 ,'ROM', 'ROMA FLUMICINO', 'ROM', 'ROMA');

INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'SHORT' ,TRUE , 1, 2);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
INSERT INTO AIRPORT_CONNECTION(ID, FLIGHT_TYPE, ACTIVE, ORIGIN_AIRPORT_ID, DESTINATION_AIRPORT_ID)
VALUES (NEXTVAL('airport_id_seq'),'LONG' ,TRUE , 1, 3);
